Looking to hire Laravel developers? Try LaraJobs

laravel-queue-ensurer maintained by webparking

Description
This composer package provides a Laravel queue ensurer.
Last update
2020/04/07 10:41 (dev-master)
License
Links
Downloads
7 803
Tags
dev-master

Last update
2020/04/07 10:41
License
Require
  • php >=7.1.0
  • ext-json *
  • ext-posix *
  • illuminate/support ~5.5.0|~5.6.0|~5.7.0|~5.8.0|~7.0
  • illuminate/console ~5.5.0|~5.6.0|~5.7.0|~5.8.0|~7.0
1.2.0

Last update
2020/04/07 10:41
License
Require
  • php >=7.1.0
  • ext-json *
  • ext-posix *
  • illuminate/support ~5.5.0|~5.6.0|~5.7.0|~5.8.0|~7.0
  • illuminate/console ~5.5.0|~5.6.0|~5.7.0|~5.8.0|~7.0
dev-feature/add-laravel-7-support

Last update
2020/04/07 10:06
License
Require
  • php >=7.1.0
  • ext-json *
  • ext-posix *
  • illuminate/support ~5.5.0|~5.6.0|~5.7.0|~5.8.0|~7.0
  • illuminate/console ~5.5.0|~5.6.0|~5.7.0|~5.8.0|~7.0
dev-feature/laravel-7-compatibility

Last update
2020/04/07 08:08
License
Require
  • php ^7.2.5
  • ext-json *
  • ext-posix *
  • illuminate/support ^7.0
  • illuminate/console ^7.0
dev-dependabot/composer/symfony/http-foundation-4.4.3

Last update
2020/01/30 08:28
License
Require
  • php >=7.1.0
  • ext-json *
  • ext-posix *
  • illuminate/support ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/console ~5.5.0|~5.6.0|~5.7.0|~5.8.0
dev-dependabot/composer/symfony/dependency-injection-4.2.12

Last update
2020/01/30 08:28
License
Require
  • php >=7.1.0
  • ext-json *
  • ext-posix *
  • illuminate/support ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/console ~5.5.0|~5.6.0|~5.7.0|~5.8.0
1.1.0

Last update
2020/01/30 08:26
License
Require
  • php >=7.1.0
  • ext-json *
  • ext-posix *
  • illuminate/support ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/console ~5.5.0|~5.6.0|~5.7.0|~5.8.0
1.0.2

Last update
2019/05/01 07:31
License
Require
  • php >=7.1.0
  • ext-json *
  • ext-posix *
  • illuminate/support ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/console ~5.5.0|~5.6.0|~5.7.0|~5.8.0
1.0.1

Last update
2019/04/16 12:41
License
Require
  • php >=7.1.0
  • ext-json *
  • ext-posix *
  • illuminate/support ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/console ~5.5.0|~5.6.0|~5.7.0|~5.8.0
1.0.0

Last update
2019/03/25 13:32
License
Require
  • php >=7.1.0
  • ext-json *
  • ext-posix *
  • illuminate/support ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/console ~5.5.0|~5.6.0|~5.7.0|~5.8.0

Comments
comments powered by Disqus